@font-face {
    font-family: Roboto;
    font-weight: 500;
    src: url(assets/font/roboto.regular.ttf);
}
body {
    margin: 0px;
}
.main-container {
    font-size: 0px;
    height: fit-content;
    margin: 0 auto;
    max-width: 1440px;
}
.left-sidebar {
    width: 240px;
    background-color: white;
    display: inline-block;
    vertical-align: top;
}
.logo {
    padding: 50px;
    text-align: center;
}
.sidebar-content-two {
    margin: 0 auto;
    max-width: 200px;
}
.btn-one {
    width: 189px;
    height: 46px;
    border: 0px;
    background-color: #191919;
    color: white;
    text-align: center;
    border-radius: 5px;
}
.image1 {
    transform: translate(35px, 30px);
}
.content-with-img {
    margin: 30px;
}
.content-with-img> p {
    font-size: 14px;
    color: #7D8690;
    text-align: center;
    font-family: Roboto;
    display: inline-block;
    margin-left: 37px;
}
.sidebar-content-three {
    padding: 20px;
}
.sidebar-content-four {
    text-align: center;
    transform: translate(0px, 70px);
    height: 0px;
}
.union {
    height: 350px;
}
.container {
    transform: translate(0px, -300px);
}
.top-image {
    transform: translate(10px, -40px);
}
.questiontag {
    transform: translate(-22px,-52px);
}
.image-details  {
    color: #0D2238;
    font-size: 17px;
    font-family: Roboto;
}
.container > p {
    font-size: 14px;
    color: #7D8690;
    width: 145px;
    height: 95px;
    margin-left: 45px;
    text-align: center;
    font-family: Roboto;
}
.container > button {
    font-size: 14px;
    color: #0D2238;
    width: 140px;
    height: 43px;
    border: 0px;
    border-radius: 5px;
    background-color: white;
    font-weight: bold;
    font-family: Roboto;
}


 /* MAIN LAYOUT  */

 .main-layout {
     background-color: #F2F5FA;
    display: inline-block;
    width: calc(100% - 240px);
 }
 .layout-section-one {
     padding: 50px;
 }
 .search-icon {
     width: 45px;
     height: 45px;
     background-color: white;
     display: inline-block;
 }
.search-icon > img {
    transform: translate(15px, 15px);
}
 .layout-right-side {
     float: right;
 }
 .right-side-contents > img {
     padding: 5px;
 }
 .right-side-contents > img,
 .right-side-contents >div {
      display: inline-block;
      padding: 10px;
      padding-top: 0px;
 }
.name-id > h3 {
    font-size: 14px;
    color: #0D2238;
    font-family: Roboto;
}
.name-id > p {
    font-size: 12px;
    color: #7D8690;
    vertical-align: middle;
    font-family: Roboto;
}
.layout-section-two {
    margin-left: 50px;
}
.layout-section-two > h1 {
    font-size: 40px;
    color: #0D2238;
    font-family: Roboto;
}
.layout-section-two > p {
    font-size: 18px;
    color: #7D8690;
    font-family: Roboto;
    transform: translate(0px, -20px);
}
.layout-section-three {
    padding: 40px;
    padding-top: 0px;
}
.card-content1,
 .card-content2, 
 .card-content3 {
    width: 351px;
    height: 260px;
    background-color: white;
    border-radius: 9px;
    display: inline-block;
    margin-left: 10px;
}
.card-content2, 
 .card-content3 {
    margin-left: 20px;
    vertical-align: top;
 }
.elements {
    padding: 22px;
}
.elements > h2
{
     font-size: 14px;
     color: #0D2238;
     display: inline-block;
     font-family: Roboto;
}
.elements > img {
    display: inline-block;
    float: right;
    padding: 10px;
}
.right {
    transform: translate(150px, 0px);
}
.right1 {
    transform: translate(200px, -8px);
}
.right2 {
    transform: translate(120px, 0px);
}
.right21 {
    transform: translate(150px, 0px);
}
.right3 {
    transform: translate(100px, 0px);
}
.right31 {
    transform: translate(130px, 0px);
}
.bar-one {
    width: 304px;
    height: 44px;
    background-color: #E5F8FC;
}
.bar-one > h2 {
    font-size: 14px;
    color: #0D2238;
    font-family: Roboto;
}
.timer-box {
    width: 24px;
    height: 25px;
    background-color: white;
    border-radius: 5px;
}
.timer {
    width: 12.5px;
    height: 12.5px;
    transform: translate(5px, 5px);
}
.bar-one > .timer-box , 
.bar-one > h2 , 
.bar-one > hr,
.bar-two > .timer-box , 
.bar-two > h2 , 
.bar-two > hr,
.bar-three > .timer-box , 
.bar-three > h2 , 
.bar-three > hr {
    display: inline-block;
    font-family: Roboto;
    vertical-align: middle;
}
.bar-two {
    width: 304px;
    height: 44px;
    background-color: #EFF8F1;
}
.bar-two > h2 {
    font-size: 14px;
    color: #0D2238;
}
.bar-three{
    width: 304px;
    height: 44px;
    background-color: #F2EDFD;
}
.bar-three > h2 {
    font-size: 14px;
    color: #0D2238;
}
.bar-one, 
.bar-two,
.bar-three {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 6px;
}
.days-and-dates {
    text-align: center;
    margin: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.days, .dates {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
}
.days::-webkit-scrollbar, 
.dates::-webkit-scrollbar {
    display: none;
}
.months {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    text-align: center;
}
.months::-webkit-scrollbar {
    display: none;
}
.months > h1 {
    font-family: Roboto;
    font-size: 24px;
    color: #9BA6B2;
    display: inline-block;
    margin: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.months > h1.active {
    font-family: Roboto;
    font-size: 24px;
    color: #0D2238;
}
.dates > div {
    display: inline-block;
    padding: 12px;
}
.dot, .dot1, .dot2, .dot-black {
    padding: 15px;
}
.dot1 {
    height: 27px;
    width: 27px;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    color: #0D2238;
    font-family: Roboto;
}
.dot2 {
    height: 27px;
    width: 27px;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    color: #0D2238;
    font-family: Roboto;
}
.dot{
    height: 27px;
    width: 27px;
    background-color: #E2E9F5;
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    color: #0D2238;
    font-family: Roboto;
  }
  .dot-black {
    height: 27px;
    width: 27px;
    background-color: #191919;
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    color: #ffffff;
    font-family: Roboto;
  }
.date {
    vertical-align: middle;
    transform: translate(0px, -10px);
}
.dot2  {
    border: 1px solid black;
}
.days > p {
    font-size: 14px;
    font-family: Roboto;
    color: #7D8690;
    display: inline-block;
    width: 81px;
    text-align: center;
}
.trackthor {
    width: 258px;
    height: 57px;
    background-color: #E2E9F5;
    border-radius: 5px 5px 0px 0px;
    display: inline-block;
}
.trackthor > h2 {
    font-size: 16px;
    font-family: Roboto;
    display: inline-block;
    color: #0D2238;
    transform: translate(20px, 0px);
}
.trackthor > h2 , 
.trackthor > img {
    display: inline-block;
}
.trackthor > img {
    transform: translate(80px, 0px);
}
.employee-credentials {
    background-color: white;
    width: 258px;
}
 .designation {
    display: inline-block;
}
.color-initials-1 {
    background-color:#E5F8FC;
    width: 46px;
    height: 46px;  
    border-radius: 5px;
}
.color-initials-1 > h1 {
    font-size: 12px;
    color: #0D2238;
    font-family: Roboto;
    transform: translate(15px, 10px);
}
.color-initials2 {
    background-color:#EFF8F1;
    width: 46px;
    height: 46px;  
    border-radius: 5px;
}
.color-initials2 > h1 {
    font-size: 12px;
    color: #0D2238;
    font-family: Roboto;
    transform: translate(15px, 10px);
}
.color-initials3 {
    background-color:#F2EDFD;
    width: 46px;
    height: 46px;  
    border-radius: 5px;
}
.color-initials3 > h1 {
    font-size: 12px;
    color: #0D2238;
    font-family: Roboto;
    transform: translate(15px, 10px);
}
.color-initials-1, 
.color-initials2, 
.color-initials3 {
    transform: translate(20px,-20px);
}
.designation {
    transform: translate(50px, 5px);
}
.designation > h3 {
    font-size: 14px;
    font-family: Roboto;
    color: #0D2238;
}
.designation > p {
    font-size: 12px;
    font-family: Roboto; 
    color: #7D8690;
}
.color-initials-1, 
.color-initials2, 
.color-initials3,
.designation {
    display: inline-block;
}
.total-timeline {
    width: 844px;
    height: 234px;
    background-color:#E8ECF3;
    font-size: 12px;
    display: inline-block;
    padding: 10px;
    transform: translate(0px, 0px);
}
.timeline {
    padding: 7px;
}
.bar-four {
    width: 615px;
    height: 53px;
    background-color: black;
    border-radius: 5px;
}
.bar-four > div,
.bar-five > div, 
.bar-six > div, 
.bar-seven > div {
    display: inline-block;
    padding: 5px;
}
.right-side {
    float: right;
    transform: translate(390px, 0px);
}
.left-side  {
    display: inline-block;
}
.left-side > h1{
    font-size: 14px;
    font-family: Roboto;
    color: #FFFFFF;
}
.left-side > p{
    font-size: 13px;
    font-family: Roboto;
    color: #8C92AC;
    transform: translate(0px, -10px);
}
.color-initials > h1 {
    transform: translate(12px, 5px);
    font-size: 10px;
    font-family: Roboto;
    color: #0D2238;
}
 .color-initials {
    width: 35px;
    height: 33px;
    border-radius: 5px;
    background-color: #E5F8FC;
    transform: translate(-5px, 5px);
    display: inline-block;
}
 .total-employee-credentials, .total-timeline {
    display: inline-block;
}
.bar-five {
    width: 131px;
    height: 53px;
    background-color: black;
    border-radius: 5px;
    margin-left: 20px;
}
.bar-six {
    width: 181px;
    height: 53px;
    background-color: black;
    border-radius: 5px;
    margin-left: 250px;
}
.bar-five, .bar-six {
    transform: translate(0px, 10px);
}
.bar-seven {
    width: 790px;
    height: 53px;
    background-color: white;
    border-radius: 5px;
    margin-left: 40px;
    transform: translate(0px, 15px);
}
.left-side-1 > h3{
    font-size: 14px;
    font-family: Roboto;
    color: #0D2238;
    transform: translate(5px, -5px);
}
.left-side-1 > p{
    font-size: 13px;
    font-family: Roboto;
    color: #8C92AC;
    transform: translate(5px, -15px);
}
.bar-five, .bar-six {
    display: inline-block;
}
.one {
    margin: 0 auto;
    max-width: 600px;
}

.employee-credentials, .timeline {
    border-bottom: 1px #F2F5FA;
}
.tracktime, .time {
    display: inline-block;
}
.full-tracker-list {
    margin-top: 30px;
    padding: 25px;
}
.time > p {
    font-size: 12px;
    font-family: Roboto;
    color: #7D8690;
    width: 81px;
    display: inline-block;
    text-align: center;
}
.full-tracker-list > .time {
    display: inline-block;
}
.time-point11 {
    position: absolute;
    margin: 6px 0px 0px 33px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point12 {
    position: absolute;
    margin: 6px 0px 0px 115px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point13 {
    position: absolute;
    margin: 6px 0px 0px 195px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point14 {
    position: absolute;
    margin: 6px 0px 0px 275px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point15 {
    position: absolute;
    margin: 6px 0px 0px 355px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point16 {
    position: absolute;
    margin: 6px 0px 0px 435px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point17 {
    position: absolute;
    margin: 6px 0px 0px 515px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point18 {
    position: absolute;
    margin: 6px 0px 0px 595px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point19 {
    position: absolute;
    margin: 6px 0px 0px 675px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point20 {
    position: absolute;
    margin: 6px 0px 0px 760px;
    border: 1px solid #d1dbde;
    width: 16px;
    transform: rotate(90deg);
}
.time-point21{
    position: absolute;
    margin: 12px 0px 0px 53px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point22{
    position: absolute;
    margin: 12px 0px 0px 133px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point23{
    position: absolute;
    margin: 12px 0px 0px 213px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point24{
    position: absolute;
    margin: 12px 0px 0px 293px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point25{
    position: absolute;
    margin: 12px 0px 0px 373px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point26{
    position: absolute;
    margin: 12px 0px 0px 533px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point27{
    position: absolute;
    margin: 12px 0px 0px 613px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point28{
    position: absolute;
    margin: 12px 0px 0px 693px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point29{
    position: absolute;
    margin: 12px 0px 0px 778px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point31{
    position: absolute;
    margin: 12px 0px 0px 73px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point32{
    position: absolute;
    margin: 12px 0px 0px 150px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point33{
    position: absolute;
    margin: 12px 0px 0px 225px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point34{
    position: absolute;
    margin: 12px 0px 0px 305px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point35{
    position: absolute;
    margin: 12px 0px 0px 385px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point36{
    position: absolute;
    margin: 12px 0px 0px 465px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point37{
    position: absolute;
    margin: 12px 0px 0px 545px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point38{
    position: absolute;
    margin: 12px 0px 0px 625px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point39{
    position: absolute;
    margin: 12px 0px 0px 715px;
    border: 1px solid #d1dbde;
    width: 12px; 
    transform: rotate(90deg);
}
.time-point41{
    position: absolute;
    margin: 12px 0px 0px 105px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point42{
    position: absolute;
    margin: 12px 0px 0px 185px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point43{
    position: absolute;
    margin: 12px 0px 0px 255px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point44{
    position: absolute;
    margin: 12px 0px 0px 335px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point45{
    position: absolute;
    margin: 12px 0px 0px 415px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point46{
    position: absolute;
    margin: 12px 0px 0px 495px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point47{
    position: absolute;
    margin: 12px 0px 0px 575px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point48{
    position: absolute;
    margin: 12px 0px 0px 655px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.time-point49{
    position: absolute;
    margin: 12px 0px 0px 745px;
    border: 1px solid #d1dbde;
    width: 5px; 
    transform: rotate(90deg);
}
.dotted-line {
    position: absolute;
    margin: -10px 0px 0px 266px;
    width: 1px;
    height: 235px;
    border: 1px dotted #d1dbde;
}
.polygon {
    transform: translate(264px, 30px);
}